Subject: [Tsvwg] Clarification abt new I-D for SACK-based recovery

From: Murali Bashyam <[email-masked]>
Date: Thu, 1 Feb 2001 14:14:53 -0800 (PST)

Mark / Ethan

This clarification is w.r.t draft-allman-tcp-sack-02.txt. Is there a benefit
in introducing the detection of retransmitted segment loss (using 
FACK and the saved snd_max before retransmission) and related
loss recovery (force a retransmit timeout) scheme to this draft? Or has 
it been already considered and ruled out from SACK based loss recovery ?

Murali

_______________________________________________
tsvwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/tsvwg